Debian Bug report logs - #721800
ITP: r-bioc-biostrings -- GNU R string objects representing biological sequences

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Wed, 4 Sep 2013 07:45:02 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-biostrings/2.28.0-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#721800; Package wnpp. (Wed, 04 Sep 2013 07:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Wed, 04 Sep 2013 07:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-biostrings -- GNU R string objects representing biological sequences
Date: Wed, 04 Sep 2013 09:39:21 +0200
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-biostrings
  Versioy         : 2.28.0
  Upstream Author : H. Pages
* URL             : http://bioconductor.org/packages/2.12/bioc/html/biostrings.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.


This package belongs to a serious of BioC preconditions for new version of
r-cran-cummerbund and is maintained by Debian Med team in

  svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 04 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 04:04:17 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:04:17 GMT) Full text and rfc822 format available.

Message #12 received at 721800-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 721800-close@bugs.debian.org
Subject: Bug#721800: fixed in r-bioc-biostrings 2.28.0-1
Date: Sat, 21 Sep 2013 04:00:40 +0000
Source: r-bioc-biostrings
Source-Version: 2.28.0-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-biostrings, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721800@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-biostrings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Aug 2013 09:23:02 +0200
Source: r-bioc-biostrings
Binary: r-bioc-biostrings
Architecture: source amd64
Version: 2.28.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-biostrings - GNU R string objects representing biological sequences
Closes: 721800
Changes: 
 r-bioc-biostrings (2.28.0-1) unstable; urgency=low
 .
   * Initial release (closes: #721800).
Checksums-Sha1: 
 d2a6858cbbbea3d7aa3b4cdc554f58e99838aa03 1488 r-bioc-biostrings_2.28.0-1.dsc
 dc6c311440726c2949363e56b783ed894966cd2e 1419786 r-bioc-biostrings_2.28.0.orig.tar.gz
 ad02444e872f20c4a9d67a6479807860733ef203 3217 r-bioc-biostrings_2.28.0-1.debian.tar.gz
 3bf8b11788f645ef0932d16a912db1d06777faf5 2183622 r-bioc-biostrings_2.28.0-1_amd64.deb
Checksums-Sha256: 
 49d5462b5a731f2e23375beb14a0b297d8c5b599073d88dc30f4511c9f5aa884 1488 r-bioc-biostrings_2.28.0-1.dsc
 82bdd36813aeabda3bff12e4aafe9aff99fb8c37bed464be3e01ab859eaf6bd5 1419786 r-bioc-biostrings_2.28.0.orig.tar.gz
 7cefdbe2ee38e59cc17abbf918182a713d0d9909b479932c6aae428963d0505d 3217 r-bioc-biostrings_2.28.0-1.debian.tar.gz
 fa7ed841f12540954d840edd5677ad7c51823b29e9ccb22faee7720ac56149e9 2183622 r-bioc-biostrings_2.28.0-1_amd64.deb
Files: 
 096959653128263f451ed75f0cad78c0 1488 gnu-r optional r-bioc-biostrings_2.28.0-1.dsc
 71fcf7fc88334584b66d19a0d254293b 1419786 gnu-r optional r-bioc-biostrings_2.28.0.orig.tar.gz
 a043575702b3f78c9ec1be91ed06630a 3217 gnu-r optional r-bioc-biostrings_2.28.0-1.debian.tar.gz
 f68938e6513157cf8008c3bc10045276 2183622 gnu-r optional r-bioc-biostrings_2.28.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIm7vAACgkQYDBbMcCf01r41gCgpG8GrlnSi3Uz8jP0FLS7x1ju
U7sAn36f5OGQEsG2ea6N35dbe8UYR6VN
=GXKW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:25:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:57:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.